celery
cryptography
channels
channels-redis
cssselect==1.3.0
daphne
Django==6.0
dj-database-url
django-compressor
django-htmx
django-libsass
django-stubs==5.2.8
django-stubs-ext==5.2.8
djangorestframework
gunicorn==23.0.0
lxml==6.0.2
psycopg2-binary
redis
requests==2.32.5
scipy
stripe
whitenoise==6.11.0
uvicorn[standard]
